lenya-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean Pierre LeJacq <jplej...@quoininc.com>
Subject Re: Cocoon versions?
Date Fri, 03 Dec 2004 17:16:27 GMT
On Fri, 3 Dec 2004 alex@owal.co.uk wrote:

> Can someone clarify this page please?
>
> http://lenya.apache.org/installation/source_version.html
>
> It says that it is tested with
>
>  Apache Cocoon
> version: 2.1.5.1
> source: http://cocoon.apache.org/mirror.cgi
>
> But that cocoon page only seems to offer Cocoon 2.1.6

Lenya does not work today with cocoon-2.1.6.  We're working on
fixing this but for now please use cocoon-2.1.5.1.  You can get it
at:

  http://archive.apache.org/dist/cocoon/

Thanks for helping with the testing.  Please let us know what
improvements can be made to the installation instructions since this
seems to be a common problem.

-- 
JP


---------------------------------------------------------------------
To unsubscribe, e-mail:              dev-unsubscribe@lenya.apache.org
For additional commands, e-mail:            dev-help@lenya.apache.org
Apache Lenya Project                          http://lenya.apache.org


Mime
View raw message